From script

Topics

(1/1)

[1] not full base?

[2] ADD: (base) lzo 2.10-2: glibc: listed file(s) already installed

[3] Bug report: error when trying to install nutyx via 'install-nutyx' script

[4] Base repo only?

[5] Enlightenment17

[6] Pkgfile for Compiz

[7] again, the problem

[8] Script Install

[9] Is downloads.nutyx.org/nutyx obsolete?

Navigation

[0] Up one level

Go to full version